.page-header { position: relative; }
.reviews {
    color: #555;
    font-weight: bold;
    margin: 10px auto 20px;
}
.notes {
    color: #999;
    font-size: 12px;
}
.media .media-object { max-width: 120px; }
.media-body { position: relative; }
.media-date {
    position: absolute;
    right: 25px;
    top: 25px;
}
.media-date li { padding: 0; }
.media-date li:first-child:before { content: ''; }
.media-date li:before {
    content: '.';
    margin-left: -2px;
    margin-right: 2px;
}
.media-comment { margin-bottom: 20px; }
.media-replied { margin: 0 0 20px 50px; }
.media-replied .media-heading { padding-left: 6px; }

.btn-circle {
    font-weight: bold;
    font-size: 12px;
    padding: 6px 15px;
    border-radius: 20px;
}
.btn-circle span { padding-right: 6px; }
.embed-responsive { margin-bottom: 20px; }
/*.tab-content {*/
    /*padding: 50px 15px;*/
    /*border: 1px solid #ddd;*/
    /*border-top: 0;*/
    /*border-bottom-right-radius: 4px;*/
    /*border-bottom-left-radius: 4px;*/
/*}*/

.custom-input-file:hover .uploadPhoto { display: block; }